article {
    padding: 60px 0 10px;
    background: no-repeat center center/cover;
}

.common-main {
    padding: 12px;
}

.common-title {
    margin: 0 0 0.3rem;
    text-align: center;
    background: url(../images/common_title.png) no-repeat center center/8rem;
}

.common-title span {
    display: block;
    width: 24px;
    margin: 0 auto;
    font: 400 24px/1 '微软雅黑';
    color: #c50413;
    text-align: center;
    text-shadow: #fff 1px 0 0,
        #fff 0 1px 0,
        #fff -1px 0 0,
        #fff 0 -1px 0;
    text-shadow: #fff 1px 0 0,
        #fff 0 1px 0,
        #fff -1px 0 0,
        #fff 0 -1px 0;
}

.common-box {
    min-height: 420px;
    margin: 0 2px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.8);
}

.ewm {
    display: none;
}

@media (min-width: 1200px) {
    article {
        padding: 60px 0 60px;
    }

    .common-main {
        width: 1000px;
        margin: 0 auto;
        padding: 0;
    }

    .common-title {
        margin: 0 0 50px;
        background: url(../images/common_title.png) no-repeat center center;
    }

    .common-title span {
        width: 36px;
        font: 400 36px/40px '微软雅黑';
    }

    .common-box {
        padding: 0;
    }

    .ewm {
        display: block;
        position: fixed;
        right: 0;
        top: 35%;
        padding: 5px;
        background: #fff;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .ewm img {
        width: 150px;
    }
}

@media (min-width: 1480px) {
    .common-main {
        width: 1200px;
    }
}

/* 二级导航 */

.common-nav {
    padding: 2px;
}

.common-nav ul {
    display: flex;
    flex-wrap: wrap;
    border-radius: 15px;
}

.common-nav ul li {
    width: 50%;
    padding: 2px;
}

.common-nav ul li a {
    display: block;
    font: 400 16px/30px "微软雅黑";
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
}

.common-nav ul li.active a {
    background: #c50413;
}

@media (min-width: 1200px) {
    .common-nav {
        position: relative;
        padding: 0;
    }

    .common-nav ul {
        position: absolute;
        left: 0;
        top: -24px;
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .common-nav ul li {
        width: auto;
        padding: 0 20px;
    }

    .common-nav ul li a {
        display: block;
        width: 175px;
        font: 400 18px/48px "微软雅黑";
        text-align: center;
        color: #fff;
        background: 1f1f1f;
        border-radius: 10px;
    }

    .common-nav ul li a:hover {
        color: #fff;
        background: #c80010;
    }

    .common-nav ul li.active a {
        color: #fff;
        background: #c80010;
    }
}



/* 网站页脚 */

footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px 0;
    background: #000;
}

footer p {
    padding: 0 5px;
    font: 400 14px/20px "微软雅黑";
    color: #fff;
    text-align: center;
}

footer a {
    color: #fff;
}

@media (min-width: 1200px) {
    footer {
        display: flex;
        justify-content: center;
        background: #000;
    }

    footer p {
        padding: 0 10px;
        font: 400 16px/30px "微软雅黑";
        color: #fff;
    }
}




/* 网站翻页 */

.pages {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    text-align: center;
    color: #2a4347;
}

.pages-left {
    display: none;
}

.pages-right {
    display: flex;
}

.pages-right a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    margin: 0 1px;
    font: 400 14px/30px "微软雅黑";
    color: #000;
    background: #fff;
    border-radius: 8px;
}

.pages-right a.page-num {
    color: #fff;
    background: #c50413;
}

.pages-right a:first-child,
.pages-right a:last-child {
    display: none;
}

@media (min-width: 1200px) {
    .pages {
        justify-content: center;
        padding: 30px 0 0;
    }

    .pages-left {
        display: block;
        margin-right: 10px;
        padding: 0 10px;
        font: 400 14px/30px "微软雅黑";
        background: #fff;
        border-radius: 8px;
    }

    .pages-right a:first-child,
    .pages-right a:last-child {
        display: flex;
        width: auto;
        padding: 0 12px;
        justify-content: center;
        align-items: center;
    }

    .pages-right a:hover {
        color: #fff;
        background: #c50413;
    }
}